#!/usr/bin/env bash

set -e

export NAME=cmake-elementary
export VERSION=0.1.0
export REPO=lp:~elementary-os/+junk/cmake-modules

# generating the cmake-elementary tarball from bzr

bzr branch $REPO $NAME

cd $NAME

export REVNO=$(bzr revno)

bzr export ../$NAME-$VERSION.$REVNO.tar.gz .

cd ..

rm -rf $NAME

